curl --location 'https://app.mgpanel.co/api/automations' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json' \
--data '{
"name": "Onboarding 7 dias",
"description": "Secuencia de bienvenida para clientes nuevos",
"status": "draft",
"trigger": {
"type": "client_created",
"config": {}
},
"entry_step_id": "step-1",
"steps": [
{
"id": "step-1",
"type": "send_email",
"label": "Enviar bienvenida",
"config": {
"campaignId": "507f1f77bcf86cd799439099"
},
"next": "step-2"
}
]
}'